<template>
    <div>
        <header_nav></header_nav>
        <router-view></router-view>
    </div>
</template>
<script>

import header_nav from '../../components/layout/FAQ_header.vue'
export default {
    data () {
        return {}
    },
    mounted () {
        
    },
    components: {
        header_nav,
    },
    methods: {

    }
}
</script>
